ImuMeasurementsRegister Struct Reference
Register Structures

Structure representing the IMU Measurements register. More...

`#include <sensors.h>`

## Data Fields

vec3f | mag
| The Mag field.
vec3f | accel
| The Accel field.
vec3f | gyro
| The Gyro field.
float | temp
| The Temp field.
float | pressure
| The Pressure field.

## Detailed Description

Structure representing the IMU Measurements register.

The documentation for this struct was generated from the following file:

- sensors.h